  :root {
            --text: black;
            --border: black;
            --bg: #fbeeee;
        }

     body {
            background-image:url('https://shelbyjacksonart.com/images/bgs1.jpg');
            background-size: 250px;
            background-repeat: repeat;
            font-family: "Dongle", sans-serif;
            font-weight: 400;
            font-style: normal;
            font-size: 30px;
            color:black;
            display: flex;
            flex-direction: column;
            align-items: center; 
            justify-content: center;
            min-height: 100vh;
            padding: 5px;
            margin: 0;
            width: 100%;
            max-width: 100vw; 
            overflow-x: hidden;}
            
            
body::-webkit-scrollbar {
width: 12px;             
height: 12px;}
body::-webkit-scrollbar-track {
background: black;}
body::-webkit-scrollbar-thumb {
background-color: #8b0000;
border: 3px solid black;}
body::-webkit-scrollbar-thumb:hover {
  background-color:#8b0000 ;}
header {
    position: relative;
    height: 165%; 
    width: 100%;
    margin: 5 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    top:10%;}
header img {
    max-width: 85%;
    height: auto;}
.box1 {
position:relative;
display: flex;
flex-direction: column;
align-items: center;
width: 380px;
height: 380px;
background: url('https://shelbyjacksonart.com/images/Backgrounds%20and%20stuff/IMG_1944.png') no-repeat center center;
background-size: contain;
text-align: center;
top:15px;
}

.box1 h1 {
    margin-top:35px;
    line-height: .8;
    font-size:30px;
    text-align:center;
    white-space: normal; 
    word-break: break-word;
    z-index:2;}
.box1 h2 {
    line-height: .8;
    font-size:30px;
    text-align:center;
    white-space: normal; 
    word-break: break-word;
    z-index:2;}
.box1 p {
font-size:22px;
line-height: .1;
gap:0;}

.gifs {
display:block;
justify-content:center;
max-width:250px;
height:auto;
align-items:center;
}
.gifs img {
width:16px;
height:auto;
}

a:link {
  color: black;
}
a:visited {
  color: black;
}
a:hover {
  color: black;
}
a:active {
  color: black;
}